@font-face {
    font-family: 'skautbold';
    src: url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.eot');
    src: url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.eot? #iefix') format('embedded-opentype');
    src: url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.woff') format('woff'),
            url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.woff2') format('woff2'),
         url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.otf') format('opentype'),
         url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.svg#skautbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'themix';
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_400.eot');
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_400.eot? #iefix') format('embedded-opentype');
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_400.woff') format('woff'),
         url('https://cdn.skauting.cz/fonts/TheMix_LT_400.woff2') format('woff2'),
         url('https://cdn.skauting.cz/fonts/TheMix_LT_400.otf') format('opentype'),
         url('https://cdn.skauting.cz/fonts/TheMix_LT_400.svg#themix') format('svg');
    font-weight: 400;
    font-style: normal;
}